;Cl 57 601 

[car0]
Object = 57\57.animated
length = 19.00
[car1]
Object = ..\mk3_saltire\mk3_fo.animated
length = 23.54
[car2]
Object = ..\mk3_saltire\mk3_fo.animated
length = 23.54
[car3]
Object = ..\mk3_saltire\mk3_fo.animated
length = 23.54
[car4]
Object = ..\mk3_saltire\mk3_fo.animated
length = 23.54
[car5]
Object = ..\mk3_saltire\mk3_rfm.animated
length = 23.54
[car6]
Object = ..\mk3_saltire\mk3_tso.animated
length = 23.54
[car7]
Object = ..\mk3_saltire\mk3_tso.animated
length = 23.54
[car8]
Object = ..\mk3_saltire\mk3_tso.animated
length = 23.54
[car9]
Object = ..\mk3_saltire\mk3_tso.animated
length = 23.54
[car10]
Object = ..\mk3_saltire\mk3_tso.animated
length = 23.54

